
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17611

[BCR1098][Android][Transfer to vCard Fav][Fav List] Icon Edit Have Shadow

07 September 2023 03:23 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Icon Edit have shadow

Expected:

NO shadow. Refer fav 3rd party

History

#1 - 07 September 2023 05:55 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 07 September 2023 07:29 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 08 September 2023 08:46 AM - Nor Khairun Aqila Jesmen

- File Screenshot_20230908-084544.png added

- Status changed from Resolved to In Progress

- % Done changed from 100 to 0

Using new package, edit icon still have shadow

#4 - 08 September 2023 08:46 AM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

#5 - 08 September 2023 08:47 AM - Nor Khairun Aqila Jesmen

- File Screenshot_20230908-084544.png added

Using new package, edit icon still have shadow

#6 - 08 September 2023 12:15 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 11 September 2023 03:58 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen
Fixed

#8 - 12 September 2023 11:23 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Screenshot_20230907-150911.png 78.1 KB07 September 2023 Nor Khairun Aqila Jesmen

Screenshot_20230908-084544.png 207 KB08 September 2023 Nor Khairun Aqila Jesmen

Screenshot_20230908-084544.png 207 KB08 September 2023 Nor Khairun Aqila Jesmen
